<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="874bd8c6b94c216de12a4612774ab4c5">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">21407</string>
        <string key="sim_mccmnc">21407</string>
        <string key="network_type"></string>
        <int key="rule">3</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73001</string>
        <string key="sim_mccmnc">73002</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73003</string>
        <string key="sim_mccmnc">73002</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73009</string>
        <string key="sim_mccmnc">73002</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73026</string>
        <string key="sim_mccmnc">73002</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
